@charset "UTF-8";
/**
* (en) Slidingdoor-Navigation
* (de) Slidingdoor-Navigation
   
*/

@media all
{
 /* ####################################################################################
** ### Hauptnavigation: "Sliding Doors" ################################################
** #####################################################################################
*/

#nav {
 background:#000000  url(../../img/sliding_door/top_navleiste-back.gif) repeat-x top left;
 padding-left:13px;
}

#nav_main {
	width: 100%;
  overflow:hidden;
	background-color: transparent;
	

}

#nav_main ul {
	margin:0;
	list-style:none;
	border-left:1px solid #000000;
	float:left;
	display:inline;	
	margin:0 0 0 0;			
	padding:0 0 0 0;
}

#nav_main ul li {
	float: left;
	display:inline;     
	margin: 0;
	padding: 0;
	font-size: 1.0em;
	line-height: 1em;
	list-style-type: none;
	border-right: 1px #000 solid;
}

#nav_main a {
	float:left;
	background:url(../../img/sliding_door/top_navleiste-activ1.gif) repeat-x left top;
	background-position:0% -79px;
	margin:0;
	padding:0 0px 0 9px;
	text-decoration:none;
	
}

#nav_main a span {
	float:left;
	display:block;
	background:url(../../img/sliding_door/top_navleiste-activ2.gif) repeat-x right top;
	background-position:100% -79px;
	padding:5px 11px 8px 1px;
/*	font-weight:bold;*/
	color:#fff;
	font-weight:bold;
	white-space:nowrap;
	
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav_main a span {float:none;}
/* End IE5-Mac hack */
#nav_main a:hover span {
	color:#fff;
	background-position:0% -79px;
}

#nav_main #current a {
	background-position:0px 0px;
	border-width:0;
}

#nav_main #current a span {
	background-position:100% 0;
	padding-bottom:5px;
	color:#fff;
	font-weight:bold;
}

#nav_main a:hover {
	background-position:0px 0px;
}

#nav_main a:hover span {
	background-position:100% 0px;
}



}
